#include ONCE "window9.bi"

sub FileComboBoxItem(iGadget as Long, sDirPlusMask as string, iAttribut as Long = fbNormal or fbDirectory) export
	
	Dim sFile As String = Dir(sDirPlusMask , iAttribut )
	
	Do
	
		AddComboBoxItem(iGadget , sFile )
		
		sFile = Dir()
		
	Loop Until sFile = ""
	
End Sub